<!DOCTYPE html>
<html lang="en">
<head>
	<meta charset="utf-8">
	<meta name="viewport"    content="width=device-width, initial-scale=1.0">
	<meta name="description" content="">
	<meta name="author"      content="Sergey Pozhilov (GetTemplate.com)">
	
	<title>Normandie Digital</title>

	<link rel="shortcut icon" href="{{url_for ('static', filename='assets/images/gt_favicon.png')}}">
	
	<link rel="stylesheet" media="screen" href="http://fonts.googleapis.com/css?family=Open+Sans:300,400,700">
	<link rel="stylesheet" href="{{url_for ('static', filename='assets/css/bootstrap.min.css')}}">
	<link rel="stylesheet" href="{{url_for ('static', filename='assets/css/font-awesome.min.css')}}">

	<!-- Custom styles for our template -->
	<link rel="stylesheet" href="{{url_for ('static', filename='assets/css/bootstrap-theme.css')}}" media="screen" >
	<link rel="stylesheet" href="{{url_for ('static', filename='assets/css/main.css')}}">

	<!-- HTML5 shim and Respond.js IE8 support of HTML5 elements and media queries -->
	<!--[if lt IE 9]>
	<script src="assets/js/html5shiv.js"></script>
	<script src="assets/js/respond.min.js"></script>
	<![endif]-->
</head>
<body class="home">
	<!-- Fixed navbar -->
	<div class="navbar navbar-inverse navbar-fixed-top headroom" >
		<div class="container">
			<div class="navbar-header">
				<!-- Button for smallest screens -->
				<button type="button" class="navbar-toggle" data-toggle="collapse" data-target=".navbar-collapse"><span class="icon-bar"></span> <span class="icon-bar"></span> <span class="icon-bar"></span> </button>
				<a class="navbar-brand" href="/"><img src="{{url_for('static', filename='assets/images/logo.png')}}" alt="Progressus HTML5 template"></a>
			</div>
			<div class="navbar-collapse collapse">
				<ul class="nav navbar-nav pull-right">
					<li><a href="/">Accueil</a></li>
					<li><a href="les_plus_visités.html">Les plus visités</a></li>
					<li><a href="Par_nationalité.html">Nationalité</a></li>
					<li><a href="periode">Les Périodes</a></li>
				</ul>
			</div><!--/.nav-collapse -->
		</div>
	</div> 
	<!-- /.navbar -->
{% block content %}
{% endblock %}

	<!-- JavaScript libs are placed at the end of the document so the pages load faster -->
	<script src="http://ajax.googleapis.com/ajax/libs/jquery/1.10.2/jquery.min.js"></script>
	<script src="http://netdna.bootstrapcdn.com/bootstrap/3.0.0/js/bootstrap.min.js"></script>
	<script src="{{url_for ('static', filename='assets/js/headroom.min.js')}}"></script>
	<script src="{{url_for ('static', filename='assets/js/jQuery.headroom.min.js')}}"></script>
	<script src="{{url_for ('static', filename='assets/js/template.js')}}"></script>
</body>
</html>